columnSuffix: null
contentColumnType: string
fieldGroup: a93becfb-6496-4b2f-93d5-cf2691ada3d7 # Vizy Fields
handle: sectionHeight
instructions: ''
name: 'Section height'
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - Auto
        -
          - value
          - h-auto
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Screen
        -
          - value
          - h-screen
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
